[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.GetDragCursor

Returns the dragging cursor type.

## Declaration

Source position: controls.pp line 362

`protected function TDragObject.GetDragCursor(`
`Accepted: Boolean;`
`X: Integer;`
`Y: Integer`
`):TCursor; virtual;`

## Description

In drag-drop operations the cursor signals acceptance or rejection of an drop, depending on Accepted.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.